<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>TESV Legendary System.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <EDID>PerkAvoidDeath01</EDID>
      <REC>MGEF:FULL</REC>
      <Source>Avoid Death</Source>
      <Dest>死の回避</Dest>
    </String>
    <String List="0">
      <EDID>EnchArmorFortifyAlchemy06</EDID>
      <REC>ENCH:FULL</REC>
      <Source>Fortify Alchemy</Source>
      <Dest>錬金術上昇</Dest>
    </String>
    <String List="0">
      <EDID>002LS_EnchArmorFortify_Alchemy_Alternation_Block</EDID>
      <REC>ENCH:FULL</REC>
      <Source>Legendary</Source>
      <Dest>伝説的</Dest>
    </String>
    <String List="0">
      <EDID>003LS_EnchArmorFortify_Alchemy_Alternation_Carry</EDID>
      <REC>ENCH:FULL</REC>
      <Source>Legendary</Source>
      <Dest>伝説的</Dest>
    </String>
    <String List="0">
      <EDID>004LS_EnchArmorFortify_Alchemy_Alternation_Conjuration</EDID>
      <REC>ENCH:FULL</REC>
      <Source>Legendary</Source>
      <Dest>伝説的</Dest>
    </String>
    <String List="0">
      <EDID>007LS_EnchArmorFortify_Alchemy_Conjuration_Block</EDID>
      <REC>ENCH:FULL</REC>
      <Source>Legendary</Source>
      <Dest>伝説的</Dest>
    </String>
    <String List="0">
      <EDID>005LS_EnchArmorFortify_Alchemy_Carry_Block</EDID>
      <REC>ENCH:FULL</REC>
      <Source>Legendary</Source>
      <Dest>伝説的</Dest>
    </String>
    <String List="0">
      <EDID>006LS_EnchArmorFortify_Alchemy_Carry_Conjuration</EDID>
      <REC>ENCH:FULL</REC>
      <Source>Legendary</Source>
      <Dest>伝説的</Dest>
    </String>
    <String List="0">
      <EDID>008LS_EnchArmorFortify_Alternation_Carry_Block</EDID>
      <REC>ENCH:FULL</REC>
      <Source>Legendary</Source>
      <Dest>伝説的</Dest>
    </String>
    <String List="0">
      <EDID>010LS_EnchArmorFortify_Alternation_Carry_Conjuration</EDID>
      <REC>ENCH:FULL</REC>
      <Source>Legendary</Source>
      <Dest>伝説的</Dest>
    </String>
    <String List="0">
      <EDID>011LS_EnchArmorFortify_Alternation_Conjuration_Block</EDID>
      <REC>ENCH:FULL</REC>
      <Source>Legendary</Source>
      <Dest>伝説的</Dest>
    </String>
    <String List="0">
      <EDID>012LS_EnchArmorFortify_Destruction_HealRate_Health</EDID>
      <REC>ENCH:FULL</REC>
      <Source>Legendary</Source>
      <Dest>伝説的</Dest>
    </String>
    <String List="0">
      <EDID>013LS_EnchArmorFortify_Destruction_HealRate_HeavyArmor</EDID>
      <REC>ENCH:FULL</REC>
      <Source>Legendary</Source>
      <Dest>伝説的</Dest>
    </String>
    <String List="0">
      <EDID>015LS_EnchArmorFortify_Destruction_Health_HeavyArmor</EDID>
      <REC>ENCH:FULL</REC>
      <Source>Legendary</Source>
      <Dest>伝説的</Dest>
    </String>
    <String List="0">
      <EDID>016LS_EnchArmorFortify_Destruction_Health_illusion</EDID>
      <REC>ENCH:FULL</REC>
      <Source>Legendary</Source>
      <Dest>伝説的</Dest>
    </String>
    <String List="0">
      <EDID>014LS_EnchArmorFortify_Destruction_HealRate_illusion</EDID>
      <REC>ENCH:FULL</REC>
      <Source>Legendary</Source>
      <Dest>伝説的</Dest>
    </String>
    <String List="0">
      <EDID>0001LS_EnchArmorFortify_Destruction_illusion_HeavyArmor</EDID>
      <REC>ENCH:FULL</REC>
      <Source>Legendary</Source>
      <Dest>伝説的</Dest>
    </String>
    <String List="0">
      <EDID>0003LS_EnchArmorFortify_Health_illusion_HeavyArmor</EDID>
      <REC>ENCH:FULL</REC>
      <Source>Legendary</Source>
      <Dest>伝説的</Dest>
    </String>
    <String List="0">
      <EDID>0002LS_EnchArmorFortify_Health_HealRate_HeavyArmor</EDID>
      <REC>ENCH:FULL</REC>
      <Source>Legendary</Source>
      <Dest>伝説的</Dest>
    </String>
    <String List="0">
      <EDID>0004LS_EnchArmorFortify_LightArmor_Lockpicking_Magicka</EDID>
      <REC>ENCH:FULL</REC>
      <Source>Legendary</Source>
      <Dest>伝説的</Dest>
    </String>
    <String List="0">
      <EDID>zzz145</EDID>
      <REC>ENCH:FULL</REC>
      <Source>Legendary</Source>
      <Dest>伝説的</Dest>
    </String>
    <String List="0">
      <EDID>0006LS_EnchArmorFortify_LightArmor_Magicka_MagickaRate</EDID>
      <REC>ENCH:FULL</REC>
      <Source>Legendary</Source>
      <Dest>伝説的</Dest>
    </String>
    <String List="0">
      <EDID>0007LS_EnchArmorFortify_Lockpicking_Magicka_MagickaRate</EDID>
      <REC>ENCH:FULL</REC>
      <Source>Legendary</Source>
      <Dest>伝説的</Dest>
    </String>
    <String List="0">
      <EDID>0008LS_EnchArmorFortify_Marksman_OneHanded_Sneak</EDID>
      <REC>ENCH:FULL</REC>
      <Source>Legendary</Source>
      <Dest>伝説的</Dest>
    </String>
    <String List="0">
      <EDID>0009LS_EnchArmorFortify_Marksman_OneHanded_TwoHanded</EDID>
      <REC>ENCH:FULL</REC>
      <Source>Legendary</Source>
      <Dest>伝説的</Dest>
    </String>
    <String List="0">
      <EDID>0010LS_EnchArmorFortify_Marksman_Sneak_TwoHanded</EDID>
      <REC>ENCH:FULL</REC>
      <Source>Legendary</Source>
      <Dest>伝説的</Dest>
    </String>
    <String List="0">
      <EDID>0013LS_EnchArmorFortify_Restoration_Smithing_Pickpoket</EDID>
      <REC>ENCH:FULL</REC>
      <Source>Legendary</Source>
      <Dest>伝説的</Dest>
    </String>
    <String List="0">
      <EDID>0014LS_EnchArmorFortify_Restoration_Smithing_Speechcraft</EDID>
      <REC>ENCH:FULL</REC>
      <Source>Legendary</Source>
      <Dest>伝説的</Dest>
    </String>
    <String List="0">
      <EDID>0012LS_EnchArmorFortify_Restoration_Pickpocket_Speechcraft</EDID>
      <REC>ENCH:FULL</REC>
      <Source>Legendary</Source>
      <Dest>伝説的</Dest>
    </String>
    <String List="0">
      <EDID>0011LS_EnchArmorFortify_Pickpocket_Smithing_Speechcraft</EDID>
      <REC>ENCH:FULL</REC>
      <Source>Legendary</Source>
      <Dest>伝説的</Dest>
    </String>
    <String List="0">
      <EDID>0015LS_EnchArmorFortify_Unarmed_Stamina_ResistDesiase</EDID>
      <REC>ENCH:FULL</REC>
      <Source>Legendary</Source>
      <Dest>伝説的</Dest>
    </String>
    <String List="0">
      <EDID>0016LS_EnchArmorFortify_Unarmed_Stamina_StaminaRate</EDID>
      <REC>ENCH:FULL</REC>
      <Source>Legendary</Source>
      <Dest>伝説的</Dest>
    </String>
    <String List="0">
      <EDID>xvccvc</EDID>
      <REC>ENCH:FULL</REC>
      <Source>Legendary</Source>
      <Dest>伝説的</Dest>
    </String>
    <String List="0">
      <EDID>001LS_EnchArmor_ResistDisease_ResistMagic</EDID>
      <REC>ENCH:FULL</REC>
      <Source>Legendary</Source>
      <Dest>伝説的</Dest>
    </String>
    <String List="0">
      <EDID>009LS_EnchArmorFortify_Alternation_Carry_Conjuration</EDID>
      <REC>ENCH:FULL</REC>
      <Source>Legendary</Source>
      <Dest>伝説的</Dest>
    </String>
    <String List="0">
      <EDID>0005LS_EnchArmorFortify_LightArmor_Lockpicking_MagickaRate</EDID>
      <REC>ENCH:FULL</REC>
      <Source>Legendary</Source>
      <Dest>伝説的</Dest>
    </String>
    <String List="0">
      <EDID>EnchArmorFortifyAlchemyAlternation02</EDID>
      <REC>ENCH:FULL</REC>
      <Source>Fortify Alchemy</Source>
      <Dest>錬金術上昇</Dest>
    </String>
    <String List="0">
      <EDID>PerkAvoidDeathHealSpell01</EDID>
      <REC>SPEL:FULL</REC>
      <Source>Avoid Death</Source>
      <Dest>死の回避</Dest>
    </String>
    <String List="0">
      <EDID>PerkAvoidDeathAbility01</EDID>
      <REC>SPEL:FULL</REC>
      <Source>Avoid Death</Source>
      <Dest>死の回避</Dest>
    </String>
    <String List="0">
      <EDID>LS_ArmorBanditCuirassA01</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Fur Armor</Source>
      <Dest>毛皮の鎧</Dest>
    </String>
    <String List="0">
      <EDID>LS_ArmorBanditCuirassA02</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Fur Armor</Source>
      <Dest>毛皮の鎧</Dest>
    </String>
    <String List="0">
      <EDID>LS_ArmorBanditCuirassA03</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Fur Armor</Source>
      <Dest>毛皮の鎧</Dest>
    </String>
    <String List="0">
      <EDID>LS_ArmorBanditCuirassA04</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Fur Armor</Source>
      <Dest>毛皮の鎧</Dest>
    </String>
    <String List="0">
      <EDID>LS_ArmorBanditGauntlets01</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Fur Bracers</Source>
      <Dest>毛皮の腕当て</Dest>
    </String>
    <String List="0">
      <EDID>LS_ArmorBanditGauntlets02</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Fur Bracers</Source>
      <Dest>毛皮の腕当て</Dest>
    </String>
    <String List="0">
      <EDID>LS_ArmorBanditGauntlets03</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Fur Bracers</Source>
      <Dest>毛皮の腕当て</Dest>
    </String>
    <String List="0">
      <EDID>LS_ArmorBanditGauntlets04</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Fur Bracers</Source>
      <Dest>毛皮の腕当て</Dest>
    </String>
    <String List="0">
      <EDID>ArmorBanditHelmet</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Fur Helmet</Source>
      <Dest>毛皮の兜</Dest>
    </String>
    <String List="0">
      <EDID>LS_ArmorBanditHelmet01</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Fur Helmet</Source>
      <Dest>毛皮の兜</Dest>
    </String>
    <String List="0">
      <EDID>LS_ArmorBanditHelmet02</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Fur Helmet</Source>
      <Dest>毛皮の兜</Dest>
    </String>
    <String List="0">
      <EDID>LS_ArmorBanditHelmet03</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Fur Helmet</Source>
      <Dest>毛皮の兜</Dest>
    </String>
    <String List="0">
      <EDID>LS_ArmorBanditHelmet04</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Fur Helmet</Source>
      <Dest>毛皮の兜</Dest>
    </String>
    <String List="0">
      <EDID>LS_ArmorLeatherBoots01</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Leather Boots</Source>
      <Dest>革のブーツ</Dest>
    </String>
    <String List="0">
      <EDID>LS_ArmorLeatherCuirass01</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Leather Armor</Source>
      <Dest>革の鎧</Dest>
    </String>
    <String List="0">
      <EDID>LS_ArmorLeatherGauntlets01</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Leather Bracers</Source>
      <Dest>革の腕当て</Dest>
    </String>
    <String List="0">
      <EDID>LS_ArmorLeatherHelmet01</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Leather Helmet</Source>
      <Dest>革の兜</Dest>
    </String>
    <String List="0">
      <EDID>LS_ArmorLeatherBoots02</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Leather Boots</Source>
      <Dest>革のブーツ</Dest>
    </String>
    <String List="0">
      <EDID>LS_ArmorLeatherBoots03</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Leather Boots</Source>
      <Dest>革のブーツ</Dest>
    </String>
    <String List="0">
      <EDID>LS_ArmorLeatherCuirass02</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Leather Armor</Source>
      <Dest>革の鎧</Dest>
    </String>
    <String List="0">
      <EDID>LS_ArmorLeatherCuirass03</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Leather Armor</Source>
      <Dest>革の鎧</Dest>
    </String>
    <String List="0">
      <EDID>LS_ArmorLeatherGauntlets02</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Leather Bracers</Source>
      <Dest>革の腕当て</Dest>
    </String>
    <String List="0">
      <EDID>LS_ArmorLeatherGauntlets03</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Leather Bracers</Source>
      <Dest>革の腕当て</Dest>
    </String>
    <String List="0">
      <EDID>LS_ArmorLeatherHelmet02</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Leather Helmet</Source>
      <Dest>革の兜</Dest>
    </String>
    <String List="0">
      <EDID>LS_ArmorLeatherHelmet03</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Leather Helmet</Source>
      <Dest>革の兜</Dest>
    </String>
    <String List="0">
      <EDID>LS_ArmorIronBandedCuirass01</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Banded Iron Armor</Source>
      <Dest>帯鉄の鎧</Dest>
    </String>
    <String List="0">
      <EDID>LS_ArmorIronBandedShield01</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Banded Iron Shield</Source>
      <Dest>帯鉄の盾</Dest>
    </String>
    <String List="0">
      <EDID>LS_ArmorIronBoots01</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Iron Boots</Source>
      <Dest>鉄のブーツ</Dest>
    </String>
    <String List="0">
      <EDID>LS_ArmorIronCuirass01</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Iron Armor</Source>
      <Dest>鉄の鎧</Dest>
    </String>
    <String List="0">
      <EDID>LS_ArmorIronGauntlets01</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Iron Gauntlets</Source>
      <Dest>鉄の篭手</Dest>
    </String>
    <String List="0">
      <EDID>LS_ArmorIronHelmet01</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Iron Helmet</Source>
      <Dest>鉄の兜</Dest>
    </String>
    <String List="0">
      <EDID>LS_ArmorIronShield01</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Iron Shield</Source>
      <Dest>鉄の盾</Dest>
    </String>
    <String List="0">
      <EDID>LS_ArmorIronBandedCuirass02</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Banded Iron Armor</Source>
      <Dest>帯鉄の鎧</Dest>
    </String>
    <String List="0">
      <EDID>LS_ArmorIronBandedShield02</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Banded Iron Shield</Source>
      <Dest>帯鉄の盾</Dest>
    </String>
    <String List="0">
      <EDID>LS_ArmorIronBoots02</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Iron Boots</Source>
      <Dest>鉄のブーツ</Dest>
    </String>
    <String List="0">
      <EDID>LS_ArmorIronCuirass02</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Iron Armor</Source>
      <Dest>鉄の鎧</Dest>
    </String>
    <String List="0">
      <EDID>LS_ArmorIronGauntlets02</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Iron Gauntlets</Source>
      <Dest>鉄の篭手</Dest>
    </String>
    <String List="0">
      <EDID>LS_ArmorIronHelmet02</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Iron Helmet</Source>
      <Dest>鉄の兜</Dest>
    </String>
    <String List="0">
      <EDID>LS_ArmorIronShield02</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Iron Shield</Source>
      <Dest>鉄の盾</Dest>
    </String>
    <String List="0">
      <EDID>LS_JewelryNecklaceGold01</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Legendary Gold Necklace</Source>
      <Dest>伝説のゴールドネックレス</Dest>
    </String>
    <String List="0">
      <EDID>zzzccc</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Gold Diamond Necklace</Source>
      <Dest>ダイヤモンドの金の首飾り</Dest>
    </String>
    <String List="0">
      <EDID>LS_JewelryNecklaceGoldRuby01</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Legendary Gold Ruby Necklace</Source>
      <Dest>伝説のゴールドルビーネックレス</Dest>
    </String>
    <String List="0">
      <EDID>LS_JewelryRingGoldDiamond02</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Legendary Gold Diamond Ring</Source>
      <Dest>伝説のゴールドダイアモンドリング</Dest>
    </String>
    <String List="0">
      <EDID>LS_JewelryRingGoldEmerald01</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Legendary Gold Emerald Ring</Source>
      <Dest>伝説のゴールドエメラルドリング</Dest>
    </String>
    <String List="0">
      <EDID>LS_JewelryNecklaceGold02</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Legendary Gold Necklace</Source>
      <Dest>伝説のゴールドネックレス</Dest>
    </String>
    <String List="0">
      <EDID>LS_JewelryNecklaceGold03</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Legendary Gold Necklace</Source>
      <Dest>伝説のゴールドネックレス</Dest>
    </String>
    <String List="0">
      <EDID>LS_JewelryNecklaceGold04</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Legendary Gold Necklace</Source>
      <Dest>伝説のゴールドネックレス</Dest>
    </String>
    <String List="0">
      <EDID>LS_JewelryNecklaceGold05</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Legendary Gold Necklace</Source>
      <Dest>伝説のゴールドネックレス</Dest>
    </String>
    <String List="0">
      <EDID>LS_JewelryNecklaceGold06</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Legendary Gold Necklace</Source>
      <Dest>伝説のゴールドネックレス</Dest>
    </String>
    <String List="0">
      <EDID>LS_JewelryNecklaceGold07</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Legendary Gold Necklace</Source>
      <Dest>伝説のゴールドネックレス</Dest>
    </String>
    <String List="0">
      <EDID>LS_JewelryNecklaceGold08</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Legendary Gold Necklace</Source>
      <Dest>伝説のゴールドネックレス</Dest>
    </String>
    <String List="0">
      <EDID>LS_JewelryNecklaceGold09</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Legendary Gold Necklace</Source>
      <Dest>伝説のゴールドネックレス</Dest>
    </String>
    <String List="0">
      <EDID>LS_JewelryNecklaceGold10</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Legendary Gold Necklace</Source>
      <Dest>伝説のゴールドネックレス</Dest>
    </String>
    <String List="0">
      <EDID>LS_JewelryNecklaceGold12</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Legendary Gold Necklace</Source>
      <Dest>伝説のゴールドネックレス</Dest>
    </String>
    <String List="0">
      <EDID>LS_JewelryNecklaceGold11</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Legendary Gold Necklace</Source>
      <Dest>伝説のゴールドネックレス</Dest>
    </String>
    <String List="0">
      <EDID>LS_JewelryNecklaceGold13</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Legendary Gold Necklace</Source>
      <Dest>伝説のゴールドネックレス</Dest>
    </String>
    <String List="0">
      <EDID>LS_JewelryNecklaceGold14</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Legendary Gold Necklace</Source>
      <Dest>伝説のゴールドネックレス</Dest>
    </String>
    <String List="0">
      <EDID>LS_JewelryNecklaceGold15</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Legendary Gold Necklace</Source>
      <Dest>伝説のゴールドネックレス</Dest>
    </String>
    <String List="0">
      <EDID>LS_JewelryNecklaceGold16</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Legendary Gold Necklace</Source>
      <Dest>伝説のゴールドネックレス</Dest>
    </String>
    <String List="0">
      <EDID>LS_JewelryNecklaceGoldRuby02</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Legendary Gold Ruby Necklace</Source>
      <Dest>伝説のゴールドルビーネックレス</Dest>
    </String>
    <String List="0">
      <EDID>LS_JewelryNecklaceGoldRuby03</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Legendary Gold Ruby Necklace</Source>
      <Dest>伝説のゴールドルビーネックレス</Dest>
    </String>
    <String List="0">
      <EDID>LS_JewelryNecklaceGoldRuby04</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Legendary Gold Ruby Necklace</Source>
      <Dest>伝説のゴールドルビーネックレス</Dest>
    </String>
    <String List="0">
      <EDID>LS_JewelryNecklaceGoldRuby05</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Legendary Gold Ruby Necklace</Source>
      <Dest>伝説のゴールドルビーネックレス</Dest>
    </String>
    <String List="0">
      <EDID>LS_JewelryNecklaceGoldRuby06</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Legendary Gold Ruby Necklace</Source>
      <Dest>伝説のゴールドルビーネックレス</Dest>
    </String>
    <String List="0">
      <EDID>LS_JewelryNecklaceGoldRuby07</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Legendary Gold Ruby Necklace</Source>
      <Dest>伝説のゴールドルビーネックレス</Dest>
    </String>
    <String List="0">
      <EDID>LS_JewelryNecklaceGoldRuby08</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Legendary Gold Ruby Necklace</Source>
      <Dest>伝説のゴールドルビーネックレス</Dest>
    </String>
    <String List="0">
      <EDID>LS_JewelryNecklaceGoldRuby09</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Legendary Gold Ruby Necklace</Source>
      <Dest>伝説のゴールドルビーネックレス</Dest>
    </String>
    <String List="0">
      <EDID>LS_JewelryNecklaceGoldRuby10</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Legendary Gold Ruby Necklace</Source>
      <Dest>伝説のゴールドルビーネックレス</Dest>
    </String>
    <String List="0">
      <EDID>LS_JewelryNecklaceGoldRuby11</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Legendary Gold Ruby Necklace</Source>
      <Dest>伝説のゴールドルビーネックレス</Dest>
    </String>
    <String List="0">
      <EDID>LS_JewelryNecklaceGoldRuby12</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Legendary Gold Ruby Necklace</Source>
      <Dest>伝説のゴールドルビーネックレス</Dest>
    </String>
    <String List="0">
      <EDID>LS_JewelryNecklaceGoldRuby13</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Legendary Gold Ruby Necklace</Source>
      <Dest>伝説のゴールドルビーネックレス</Dest>
    </String>
    <String List="0">
      <EDID>LS_JewelryNecklaceGoldRuby14</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Legendary Gold Ruby Necklace</Source>
      <Dest>伝説のゴールドルビーネックレス</Dest>
    </String>
    <String List="0">
      <EDID>LS_JewelryNecklaceGoldRuby15</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Legendary Gold Ruby Necklace</Source>
      <Dest>伝説のゴールドルビーネックレス</Dest>
    </String>
    <String List="0">
      <EDID>LS_JewelryNecklaceGoldRuby16</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Legendary Gold Ruby Necklace</Source>
      <Dest>伝説のゴールドルビーネックレス</Dest>
    </String>
    <String List="0">
      <EDID>LS_ArmorBanditBoots01</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Fur Shoes</Source>
      <Dest>毛皮の靴</Dest>
    </String>
    <String List="0">
      <EDID>LS_ArmorBanditBoots04</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Fur Shoes</Source>
      <Dest>毛皮の靴</Dest>
    </String>
    <String List="0">
      <EDID>LS_JewelryRingGoldDiamond01</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Legendary Gold Diamond Ring</Source>
      <Dest>伝説のゴールドダイアモンドリング</Dest>
    </String>
    <String List="0">
      <EDID>LS_JewelryRingGoldDiamond03</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Legendary Gold Diamond Ring</Source>
      <Dest>伝説のゴールドダイアモンドリング</Dest>
    </String>
    <String List="0">
      <EDID>LS_JewelryRingGoldDiamond04</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Legendary Gold Diamond Ring</Source>
      <Dest>伝説のゴールドダイアモンドリング</Dest>
    </String>
    <String List="0">
      <EDID>LS_JewelryRingGoldDiamond05</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Legendary Gold Diamond Ring</Source>
      <Dest>伝説のゴールドダイアモンドリング</Dest>
    </String>
    <String List="0">
      <EDID>LS_JewelryRingGoldDiamond06</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Legendary Gold Diamond Ring</Source>
      <Dest>伝説のゴールドダイアモンドリング</Dest>
    </String>
    <String List="0">
      <EDID>LS_JewelryRingGoldDiamond07</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Legendary Gold Diamond Ring</Source>
      <Dest>伝説のゴールドダイアモンドリング</Dest>
    </String>
    <String List="0">
      <EDID>LS_JewelryRingGoldDiamond08</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Legendary Gold Diamond Ring</Source>
      <Dest>伝説のゴールドダイアモンドリング</Dest>
    </String>
    <String List="0">
      <EDID>LS_JewelryRingGoldDiamond09</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Legendary Gold Diamond Ring</Source>
      <Dest>伝説のゴールドダイアモンドリング</Dest>
    </String>
    <String List="0">
      <EDID>LS_JewelryRingGoldDiamond10</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Legendary Gold Diamond Ring</Source>
      <Dest>伝説のゴールドダイアモンドリング</Dest>
    </String>
    <String List="0">
      <EDID>LS_JewelryRingGoldDiamond11</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Legendary Gold Diamond Ring</Source>
      <Dest>伝説のゴールドダイアモンドリング</Dest>
    </String>
    <String List="0">
      <EDID>LS_JewelryRingGoldDiamond12</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Legendary Gold Diamond Ring</Source>
      <Dest>伝説のゴールドダイアモンドリング</Dest>
    </String>
    <String List="0">
      <EDID>LS_JewelryRingGoldDiamond13</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Legendary Gold Diamond Ring</Source>
      <Dest>伝説のゴールドダイアモンドリング</Dest>
    </String>
    <String List="0">
      <EDID>LS_JewelryRingGoldDiamond14</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Legendary Gold Diamond Ring</Source>
      <Dest>伝説のゴールドダイアモンドリング</Dest>
    </String>
    <String List="0">
      <EDID>LS_JewelryRingGoldDiamond15</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Legendary Gold Diamond Ring</Source>
      <Dest>伝説のゴールドダイアモンドリング</Dest>
    </String>
    <String List="0">
      <EDID>LS_JewelryRingGoldDiamond16</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Legendary Gold Diamond Ring</Source>
      <Dest>伝説のゴールドダイアモンドリング</Dest>
    </String>
    <String List="0">
      <EDID>LS_JewelryRingGoldEmerald02</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Legendary Gold Emerald Ring</Source>
      <Dest>伝説のゴールドエメラルドリング</Dest>
    </String>
    <String List="0">
      <EDID>LS_JewelryRingGoldEmerald03</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Legendary Gold Emerald Ring</Source>
      <Dest>伝説のゴールドエメラルドリング</Dest>
    </String>
    <String List="0">
      <EDID>LS_JewelryRingGoldEmerald04</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Legendary Gold Emerald Ring</Source>
      <Dest>伝説のゴールドエメラルドリング</Dest>
    </String>
    <String List="0">
      <EDID>LS_JewelryRingGoldEmerald05</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Legendary Gold Emerald Ring</Source>
      <Dest>伝説のゴールドエメラルドリング</Dest>
    </String>
    <String List="0">
      <EDID>LS_JewelryRingGoldEmerald06</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Legendary Gold Emerald Ring</Source>
      <Dest>伝説のゴールドエメラルドリング</Dest>
    </String>
    <String List="0">
      <EDID>LS_JewelryRingGoldEmerald07</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Legendary Gold Emerald Ring</Source>
      <Dest>伝説のゴールドエメラルドリング</Dest>
    </String>
    <String List="0">
      <EDID>LS_JewelryRingGoldEmerald08</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Legendary Gold Emerald Ring</Source>
      <Dest>伝説のゴールドエメラルドリング</Dest>
    </String>
    <String List="0">
      <EDID>LS_JewelryRingGoldEmerald09</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Legendary Gold Emerald Ring</Source>
      <Dest>伝説のゴールドエメラルドリング</Dest>
    </String>
    <String List="0">
      <EDID>LS_JewelryRingGoldEmerald10</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Legendary Gold Emerald Ring</Source>
      <Dest>伝説のゴールドエメラルドリング</Dest>
    </String>
    <String List="0">
      <EDID>LS_JewelryRingGoldEmerald11</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Legendary Gold Emerald Ring</Source>
      <Dest>伝説のゴールドエメラルドリング</Dest>
    </String>
    <String List="0">
      <EDID>LS_JewelryRingGoldEmerald12</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Legendary Gold Emerald Ring</Source>
      <Dest>伝説のゴールドエメラルドリング</Dest>
    </String>
    <String List="0">
      <EDID>LS_JewelryRingGoldEmerald13</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Legendary Gold Emerald Ring</Source>
      <Dest>伝説のゴールドエメラルドリング</Dest>
    </String>
    <String List="0">
      <EDID>LS_JewelryRingGoldEmerald14</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Legendary Gold Emerald Ring</Source>
      <Dest>伝説のゴールドエメラルドリング</Dest>
    </String>
    <String List="0">
      <EDID>LS_JewelryRingGoldEmerald15</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Legendary Gold Emerald Ring</Source>
      <Dest>伝説のゴールドエメラルドリング</Dest>
    </String>
    <String List="0">
      <EDID>LS_JewelryRingGoldEmerald16</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Legendary Gold Emerald Ring</Source>
      <Dest>伝説のゴールドエメラルドリング</Dest>
    </String>
    <String List="0">
      <EDID>LS_ArmorBanditBoots03</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Fur Shoes</Source>
      <Dest>毛皮の靴</Dest>
    </String>
    <String List="0">
      <EDID>LS_ArmorBanditBoots02</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Fur Shoes</Source>
      <Dest>毛皮の靴</Dest>
    </String>
    <String List="0">
      <EDID>LS_ArmorBanditCuirass01</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Fur Armor</Source>
      <Dest>毛皮の鎧</Dest>
    </String>
    <String List="0">
      <EDID>LS_ArmorBanditCuirass02</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Fur Armor</Source>
      <Dest>毛皮の鎧</Dest>
    </String>
    <String List="0">
      <EDID>LS_ArmorBanditCuirass03</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Fur Armor</Source>
      <Dest>毛皮の鎧</Dest>
    </String>
    <String List="0">
      <EDID>LS_ArmorBanditCuirass04</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Fur Armor</Source>
      <Dest>毛皮の鎧</Dest>
    </String>
    <String List="0">
      <EDID>aaaArmorIronGauntlets</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Iron Gauntlets</Source>
      <Dest>鉄の篭手</Dest>
    </String>
    <String List="0">
      <EDID>LS_LegendaryEncDraugr</EDID>
      <REC>NPC_:FULL</REC>
      <Source>* Legendary Draugr</Source>
      <Dest>伝説のドラウグル★</Dest>
    </String>
    <String List="0">
      <EDID>LS_LegendaryEncBandit</EDID>
      <REC>NPC_:FULL</REC>
      <Source>* Legendary Bandit</Source>
      <Dest>伝説の山賊★</Dest>
    </String>
    <String List="0">
      <EDID>LS_LegendaryEncDragon02</EDID>
      <REC>NPC_:FULL</REC>
      <Source>* Legendary Dragon</Source>
      <Dest>伝説のドラゴン★</Dest>
    </String>
    <String List="0">
      <EDID>LS_LegendaryEncDragon</EDID>
      <REC>NPC_:FULL</REC>
      <Source>* Legendary Dragon</Source>
      <Dest>伝説のドラゴン★</Dest>
    </String>
    <String List="0">
      <EDID>LS_LegendaryEncDragon01</EDID>
      <REC>NPC_:FULL</REC>
      <Source>* Legendary Dragon</Source>
      <Dest>伝説のドラゴン★</Dest>
    </String>
    <String List="0">
      <EDID>LegendaryEncWolf</EDID>
      <REC>NPC_:FULL</REC>
      <Source>Wolf</Source>
      <Dest>オオカミ</Dest>
    </String>
    <String List="0">
      <EDID>EncDragon03FrostNoScript</EDID>
      <REC>NPC_:FULL</REC>
      <Source>Legendary Dragon</Source>
      <Dest>伝説のドラゴン</Dest>
    </String>
    <String List="0">
      <EDID>LS_LegendaryEncDragon001</EDID>
      <REC>NPC_:FULL</REC>
      <Source>* Legendary Dragon</Source>
      <Dest>伝説のドラゴン★</Dest>
    </String>
    <String List="0">
      <EDID>LegendaryEncSabreCat</EDID>
      <REC>NPC_:FULL</REC>
      <Source>Sabre Cat</Source>
      <Dest>サーベルキャット</Dest>
    </String>
    <String List="0">
      <EDID>LegendaryEncBear</EDID>
      <REC>NPC_:FULL</REC>
      <Source>Bear</Source>
      <Dest>クマ</Dest>
    </String>
    <String List="0">
      <EDID>LS_LegendaryEncVampire04</EDID>
      <REC>NPC_:FULL</REC>
      <Source>* Legendary Vampire</Source>
      <Dest>伝説の吸血鬼★</Dest>
    </String>
    <String List="0">
      <EDID>LS_LegendaryEncVampire03</EDID>
      <REC>NPC_:FULL</REC>
      <Source>* Legendary Vampire</Source>
      <Dest>伝説の吸血鬼★</Dest>
    </String>
    <String List="0">
      <EDID>LS_LegendaryEncVampire02</EDID>
      <REC>NPC_:FULL</REC>
      <Source>* Legendary Vampire</Source>
      <Dest>伝説の吸血鬼★</Dest>
    </String>
    <String List="0">
      <EDID>LS_LegendaryEncVampire01</EDID>
      <REC>NPC_:FULL</REC>
      <Source>* Legendary Vampire</Source>
      <Dest>伝説の吸血鬼★</Dest>
    </String>
    <String List="0">
      <EDID>LS_LegendaryEncMudcrabGiant05</EDID>
      <REC>NPC_:FULL</REC>
      <Source>* Legendary Mudcrab</Source>
      <Dest>伝説のマッドクラブ★</Dest>
    </String>
    <String List="0">
      <EDID>LS_LegendaryEncMudcrabGiant04</EDID>
      <REC>NPC_:FULL</REC>
      <Source>* Legendary Mudcrab</Source>
      <Dest>伝説のマッドクラブ★</Dest>
    </String>
    <String List="0">
      <EDID>LS_LegendaryEncMudcrabGiant03</EDID>
      <REC>NPC_:FULL</REC>
      <Source>* Legendary Mudcrab</Source>
      <Dest>伝説のマッドクラブ★</Dest>
    </String>
    <String List="0">
      <EDID>LS_LegendaryEncMudcrabGiant02</EDID>
      <REC>NPC_:FULL</REC>
      <Source>* Legendary Mudcrab</Source>
      <Dest>伝説のマッドクラブ★</Dest>
    </String>
    <String List="0">
      <EDID>LS_LegendaryEncMudcrabGiant01</EDID>
      <REC>NPC_:FULL</REC>
      <Source>* Legendary Mudcrab</Source>
      <Dest>伝説のマッドクラブ★</Dest>
    </String>
    <String List="0">
      <EDID>LS_LegendaryEncFalmer05</EDID>
      <REC>NPC_:FULL</REC>
      <Source>* Legendary Falmer</Source>
      <Dest>伝説のファルマー★</Dest>
    </String>
    <String List="0">
      <EDID>LS_LegendaryEncFalmer04</EDID>
      <REC>NPC_:FULL</REC>
      <Source>* Legendary Falmer</Source>
      <Dest>伝説のファルマー★</Dest>
    </String>
    <String List="0">
      <EDID>LS_LegendaryEncFalmer03</EDID>
      <REC>NPC_:FULL</REC>
      <Source>* Legendary Falmer</Source>
      <Dest>伝説のファルマー★</Dest>
    </String>
    <String List="0">
      <EDID>LS_LegendaryEncFalmer02</EDID>
      <REC>NPC_:FULL</REC>
      <Source>* Legendary Falmer</Source>
      <Dest>伝説のファルマー★</Dest>
    </String>
    <String List="0">
      <EDID>LS_LegendaryEncFalmer01</EDID>
      <REC>NPC_:FULL</REC>
      <Source>* Legendary Falmer</Source>
      <Dest>伝説のファルマー★</Dest>
    </String>
    <String List="0">
      <EDID>LS_LegendaryEncDwarvenSpider05</EDID>
      <REC>NPC_:FULL</REC>
      <Source>* Legendary Dwarven Spider</Source>
      <Dest>伝説のドワーフ・スパイダー★</Dest>
    </String>
    <String List="0">
      <EDID>LS_LegendaryEncDwarvenSpider04</EDID>
      <REC>NPC_:FULL</REC>
      <Source>* Legendary Dwarven Spider</Source>
      <Dest>伝説のドワーフ・スパイダー★</Dest>
    </String>
    <String List="0">
      <EDID>LS_LegendaryEncDwarvenSpider03</EDID>
      <REC>NPC_:FULL</REC>
      <Source>* Legendary Dwarven Spider</Source>
      <Dest>伝説のドワーフ・スパイダー★</Dest>
    </String>
    <String List="0">
      <EDID>LS_LegendaryEncDwarvenSpider02</EDID>
      <REC>NPC_:FULL</REC>
      <Source>* Legendary Dwarven Spider</Source>
      <Dest>伝説のドワーフ・スパイダー★</Dest>
    </String>
    <String List="0">
      <EDID>LS_LegendaryEncDwarvenSpider01</EDID>
      <REC>NPC_:FULL</REC>
      <Source>* Legendary Dwarven Spider</Source>
      <Dest>伝説のドワーフ・スパイダー★</Dest>
    </String>
    <String List="0">
      <EDID>LS_LegendaryEncDwarvenSphere05</EDID>
      <REC>NPC_:FULL</REC>
      <Source>* Legendary Dwarven Sphere</Source>
      <Dest>伝説のドワーフ・スフィア★</Dest>
    </String>
    <String List="0">
      <EDID>LS_LegendaryEncDwarvenSphere04</EDID>
      <REC>NPC_:FULL</REC>
      <Source>* Legendary Dwarven Sphere</Source>
      <Dest>伝説のドワーフ・スフィア★</Dest>
    </String>
    <String List="0">
      <EDID>LS_LegendaryEncDwarvenSphere03</EDID>
      <REC>NPC_:FULL</REC>
      <Source>* Legendary Dwarven Sphere</Source>
      <Dest>伝説のドワーフ・スフィア★</Dest>
    </String>
    <String List="0">
      <EDID>LS_LegendaryEncDwarvenSphere02</EDID>
      <REC>NPC_:FULL</REC>
      <Source>* Legendary Dwarven Sphere</Source>
      <Dest>伝説のドワーフ・スフィア★</Dest>
    </String>
    <String List="0">
      <EDID>LS_LegendaryEncDwarvenSphere01</EDID>
      <REC>NPC_:FULL</REC>
      <Source>* Legendary Dwarven Sphere</Source>
      <Dest>伝説のドワーフ・スフィア★</Dest>
    </String>
    <String List="0">
      <EDID>LS_LegendaryEncDwarvenCenturion05</EDID>
      <REC>NPC_:FULL</REC>
      <Source>* Legendary Dwarven Centurion</Source>
      <Dest>伝説のドワーフ・センチュリオン★</Dest>
    </String>
    <String List="0">
      <EDID>LS_LegendaryEncDwarvenCenturion04</EDID>
      <REC>NPC_:FULL</REC>
      <Source>* Legendary Dwarven Centurion</Source>
      <Dest>伝説のドワーフ・センチュリオン★</Dest>
    </String>
    <String List="0">
      <EDID>LS_LegendaryEncDwarvenCenturion03</EDID>
      <REC>NPC_:FULL</REC>
      <Source>* Legendary Dwarven Centurion</Source>
      <Dest>伝説のドワーフ・センチュリオン★</Dest>
    </String>
    <String List="0">
      <EDID>LS_LegendaryEncDwarvenCenturion02</EDID>
      <REC>NPC_:FULL</REC>
      <Source>* Legendary Dwarven Centurion</Source>
      <Dest>伝説のドワーフ・センチュリオン★</Dest>
    </String>
    <String List="0">
      <EDID>LS_LegendaryEncDwarvenCenturion01</EDID>
      <REC>NPC_:FULL</REC>
      <Source>* Legendary Dwarven Centurion</Source>
      <Dest>伝説のドワーフ・センチュリオン★</Dest>
    </String>
    <String List="0">
      <EDID>LS_LegendaryEncDraugr05</EDID>
      <REC>NPC_:FULL</REC>
      <Source>* Legendary Draugr</Source>
      <Dest>伝説のドラウグル★</Dest>
    </String>
    <String List="0">
      <EDID>LS_LegendaryEncDraugr04</EDID>
      <REC>NPC_:FULL</REC>
      <Source>* Legendary Draugr</Source>
      <Dest>伝説のドラウグル★</Dest>
    </String>
    <String List="0">
      <EDID>LS_LegendaryEncDraugr03</EDID>
      <REC>NPC_:FULL</REC>
      <Source>* Legendary Draugr</Source>
      <Dest>伝説のドラウグル★</Dest>
    </String>
    <String List="0">
      <EDID>LS_LegendaryEncDraugr02</EDID>
      <REC>NPC_:FULL</REC>
      <Source>* Legendary Draugr</Source>
      <Dest>伝説のドラウグル★</Dest>
    </String>
    <String List="0">
      <EDID>LS_LegendaryEncDraugr01</EDID>
      <REC>NPC_:FULL</REC>
      <Source>* Legendary Draugr</Source>
      <Dest>伝説のドラウグル★</Dest>
    </String>
    <String List="0">
      <EDID>LS_LegendaryEncBandit05</EDID>
      <REC>NPC_:FULL</REC>
      <Source>* Legendary Bandit</Source>
      <Dest>伝説の山賊★</Dest>
    </String>
    <String List="0">
      <EDID>LS_LegendaryEncBandit04</EDID>
      <REC>NPC_:FULL</REC>
      <Source>* Legendary Bandit</Source>
      <Dest>伝説の山賊★</Dest>
    </String>
    <String List="0">
      <EDID>LS_LegendaryEncBandit03</EDID>
      <REC>NPC_:FULL</REC>
      <Source>* Legendary Bandit</Source>
      <Dest>伝説の山賊★</Dest>
    </String>
    <String List="0">
      <EDID>LS_LegendaryEncBandit02</EDID>
      <REC>NPC_:FULL</REC>
      <Source>* Legendary Bandit</Source>
      <Dest>伝説の山賊★</Dest>
    </String>
    <String List="0">
      <EDID>LS_LegendaryEncBandit01</EDID>
      <REC>NPC_:FULL</REC>
      <Source>* Legendary Bandit</Source>
      <Dest>伝説の山賊★</Dest>
    </String>
    <String List="0">
      <EDID>LS_LegendaryEncVampire05</EDID>
      <REC>NPC_:FULL</REC>
      <Source>* Legendary Vampire</Source>
      <Dest>伝説の吸血鬼★</Dest>
    </String>
    <String List="0">
      <EDID>AvoidDeath01</EDID>
      <REC>PERK:FULL</REC>
      <Source>Avoid Death</Source>
      <Dest>死の回避</Dest>
    </String>
    <String List="1">
      <EDID>AvoidDeath01</EDID>
      <REC>PERK:DESC</REC>
      <Source>Once a day, heals 250 points automatically if you fall below 10% health.</Source>
      <Dest>1日1回、体力が10%以下になった時、自動的に250ポイント回復する。</Dest>
    </String>
  </Content>
</SSTXMLRessources>